"""
Module that holds a global var use_driver that can be changed
"""

## MODULE IMPORTS ########################################################

import btcopyright

## MODULE COPYRIGHT ######################################################

MODULE_AUTHOR       = btcopyright.MY_NAME
MODULE_AUTHOR_EMAIL = btcopyright.MY_EMAIL
MODULE_COPYRIGHT    = btcopyright.MY_COPYRIGHT
MODULE_LICENSE      = btcopyright.BSD_LICENSE
MODULE_LICENSE_TEXT = btcopyright.BSD_LICENSE_TEXT

## GLOBAL DRIVER VAR FOR SWITCHING DRIVER ################################

DRIVERS = ["bt848", "saa", "pwc"]
global use_driver
use_driver = "bt848"
global pwc_fd
pwc_fd = None

## END ###################################################################

if __name__ == "__main__":
    print "This is a module. Import it instead."
        